/* PAGE STRUCTURE //////////////////////////////////////////////////////*/
	
#lpopup_lightbox { top:0; left:0;position:fixed; width: 100%; height: 2000px; background: url('http://s.wldcdn.net/media/waldo/genuine/app-lightbox/_images/bg-lightbox.png'); display: none; z-index:9999!important; }
#lpopup_lightbox #lpopup_container {width:681px; height:450px; display:none;  margin:50px auto; z-index:99999 !important; }
#lpopup_lightbox.show { top:0; left:0;position:fixed; width: 100%; height: 2000px; background: url('http://s.wldcdn.net/media/waldo/genuine/app-lightbox/_images/bg-lightbox.png'); display: block; z-index:9999!important; }
#lpopup_lightbox #lpopup_container.show {width:681px; height:450px; display:block;  margin:50px auto; z-index:99999 !important; }


	#lpopup_lightbox .lpopup-close { width:31px; height:31px;  margin:0 0 5px 650px; background:url('http://s.wldcdn.net/media/waldo/genuine/app-lightbox/_images/close.png') no-repeat; float:left;}
	#lpopup_lightbox .lpopup-tile {width:650px; height:400px; margin:0; float:left; text-decoration:none; }
	